{
  "version": 1,
  "minor_version": 1,
  "key": "broadlink_remote_e87072ded759_codes",
  "data": {
    "triangle_ln01a": {
      "power_toggle": "JgBQAAABH5ERExISExESExITETYRExITEjUSNhI1EzUSNxESEzUSNhI2ETcRNhMREjcREhMSERMSExIRExISNhISEzUSNhI1EgAE+wABH0gSAA0F",
      "mute": "JgBYAAABH5ASExIRExISExETEjUTEhISEjYSNhI2EjUTNRITETYTNRISEjYSEhITEhETEhISEhMSNRITEjYSNRI2EjUTNRI2EgAE+gABIEgSAAwDAAEfSBMADQU=",
      "play_pause": "JgBQAAABH5ASEhITEhISEhMREjcREhMSETcSNRM1EjYSNRMSEjYSNRMSETcSNRI2EjUTEhI2EhETNhETEhMREhMSEjYSEhI2EQAE+gABIEgSAA0F",
      "previous": "JgBQAAABIY8TEhISEhITEhETEjYSEhMREjcRNhM1EjYSNRITEjYSNRI2EhMSERMSEhISEhMSERMSExI1EjYSNRM1EjcRNhI2EgAE+QABIUgSAA0F",
      "next": "JgBQAAABII8TEhISEhMSERMSEjYSEhMREjYSNhI2ETcSNRMSETcRNhM1EhISExISEjYSEhISExESExI1EzUSNhISEzUSNhI1EwAE+QABIUgSAA0F",
      "input_bluetooth": "JgBQAAABIJASExITERITEhISEjUTEhITETYTNRI2EjUSNhITEjUSNhITEhESNxE3ERISExISEhITNRI2EhITEhE3ETYTNRI2EgAE+gABIEkRAA0F",
      "input_rca": "JgBYAAABH5ASEhITEhISEhMREjcREhMSEjYSNRM1EjUTNRITEjUTNRI2EhITERI3ERITEhISEhMSERM2ETcREhM1EjYSNhE3EgAE+QABIEkRAAwCAAEgSREADQU=",
      "input_jack": "JgBQAAABIJASExETEhISEhITEjUTEhETEjUTNRI3ETYTNRISEjYSNhI2EhETNhETEjUTEhI2EhISEhI2EhITNRITETYTERI2EgAE+gABIUgSAA0F",
      "input_coaxial": "JgBYAAABIJASExISEhITEhETEjUTEhITETYSNhI2EjUTNRITEjUTNRI1ExISNhITERITEhISEhITERI3ERITNRI2EjYSNhI2EgAE+QABIEgTAAwCAAEhSBIADQU=",
      "input_optical": "JgBQAAABH5ERExITERITEhISEjYSEhITEjUTNRI2EjUTNRITEjUTNRI2EjYRNxISEjUSExI1ExISEhITEhETNhETEjUTEhI2EgAE+QABIUgSAA0F",
      "back": "JgBQAAABH5ASEhMREhMSExESEzUSExIREzYRNxE2EjYSNRMSETcSNRM1EjYSEhISEjYSEhMSERMSEhISEjYSNhISEjYSNRM1EgAE+gABIEgSAA0F",
      "bass_up": "JgBQAAABIJASExISEhISExETEjUSExITETYSNhI1EzUSNhISEzUSNhI1EzYRExI1EzUSExISEhISExISEjUTEhITETYTNRI2EgAE+gABIEgSAA0F",
      "bass_down": "JgBQAAABIJASEhITEhISEhITEjUTEhETEjUTNRI2EjYSNhISEjUTNhETEhITNRITERITEhETEhMSNRI2EhISNhI2EjUTNRI2EgAE+gABH0oRAA0F",
      "treble_up": "JgBQAAABH5ASEhITEhISEhMSETcSERMSEjYSNRM1EjYSNhISEjYSNRMSEjYSEhMREjcREhMSEhISNRMSEzUSNRMSEjYSNRM1EgAE+gABIUgSAA0F",
      "treble_down": "JgBQAAABIJASExISEhISExETEjUTEhITETYSNhI2EjUSNhITEjUSNhI1EzUSNxE2ERMSExIRExISExETEhISEhI2EjYRNxI1EwAE+QABIEgTAA0F",
      "vol_up": "JgBQAAABH5ASEhITERITEhISEjYSEhITEjUTNRI2EjUTNRITEjUTNRITETkQERITEhISEhI2EhITNRITETYSNhI2EjUSExE3EQAE+gABH0gTAA0F",
      "vol_down": "JgBQAAABH48TEhISEhMSEhISEjYSEhMREjcRNhI2EjYSNRITETYTNRI2EjUTEhETEhITERI3ERITEhETEjUTNhE3ETYTERI2EgAE+QABIEgSAA0F"
    },
    "retrotink_5x": {
      "power_toggle": "JgBYAAABHZESExITERMTExETEhMSExI3ETgSNhM2EjcSNxI3ETgSEhI4ERMSExITEhMSExETEzYSExI3EjYTNxE4ETgSNhIUEQAE6QABHUkQAAv/AAEeSBEADQU=",
      "menu": "JgBgAAABHZASExMSEhMSExETExMSEhI4ETcTNhI3EjYTNhI4ETcTEhI3EjcRExMTEhISExITETgSEhITEzYSNxI4ETcSNxITEQAE6gABHUkQAAwBAAEdSBEADAAAAR5IEQANBQ==",
      "back": "JgBgAAABHZATEhMTERMSExISExMSExE4EjYSNxI3EjYTNxE4EjYTExE3EzYSNxITERMSNxITEhMSExITEhISOBE3ExISNxI3EgAE6gABH0gRAAwBAAEdSRAADAIAAR1JEQANBQ==",
      "up": "JgBIAAABHZESExETExMSEhITEhMSExI3ETgROBI2EzYSNxI3EjcSEhMTEhMRExI3EjcSNxISExMSNhM2EjgRExITEhITNxE4EgANBQ==",
      "down": "JgBgAAABHZISEhITEhMRExMTEhISExI3EjcSNxE4EjcSNhM2EjgRExITEhITExITERMSExM2EhMSNxI3EjYTNhI4ETgSEhI3EgAE6QABHkgSAAv/AAEdSREAC/8AAR5IEQANBQ==",
      "left": "JgBQAAABHpATEhITEhMSEhITExMRExI3EjcSNxI3EjYTNhI3EjgRExI2EzcROBISEjgRNxMSEhMSExETExMSNhMTERMSNxI3EQAE6gABHkgRAA0F",
      "right": "JgBYAAABHpESExITEhMSExISEhMTExE3EzYSNxI3EjcROBI3EjYTExI2EhQRExI2EzcROBISEhMTExE3EzYSExITEhMSNxI2EgAE6gABHkgRAAwBAAEeSBEADQU=",
      "ok": "JgBYAAABHZESExEUEhMSEhITEhMSExI2EzcROBI2EzYSNxI2EzcRExM2EjgRExITEjcSExETExMSEhITEjcSNhMTEjYSNxI4EQAE6AABH0gRAAv/AAEdSRAADQU=",
      "status": "JgBYAAABH5ERNxI2ERISEhI3ETYRFBE2EhIRExI2ETYTEhATEjYSEhI2EhMQExE3ETcRNxETETcRExA4EDgQExISEhIRNxETEQAFQQABH0kSAAxGAAEfSREADQU=",
      "profile_10": "JgBIAAABHpERNxE3ERMRExA4EDgREhI2ERMSEhE3ETcSERISEzYREhI3EDcRNxISEhIRExESEjcRExESEhISNhI2EjYRNxISEQANBQ==",
      "profile_9": "JgBIAAABHpIQOBA3ERMRExE3EjYRExE3EBMSEhI3ETYSExASEzYRExIREhMRNhITEBMRExE3EjYSNhI2ERMRNxI2EjYRExESEgANBQ==",
      "profile_8": "JgBYAAABH5ASNxE2EhMQExE3ETYSExE2EhMREhI2EjYSEhIREjcREhM2ETYSExE3ERMQExISETgRERMSETcSEhE3ETcQNxMREQAFQgABIEgSAAxFAAEgSREADQU=",
      "profile_7": "JgBYAAABIJASNhI2ERQQEhI3ETYSExE2EhMQExI2ETYTEhIREjcREhITEDgQExE3EhIRExESEzYRNhITETYTERE2EzcQNxETEQAFQQABH0oRAAxGAAEfSBIADQU=",
      "profile_6": "JgBIAAABH5ASNxE2EhMREhE3ETcRExE3ERMSERI2EjcREhISETgQEhMSERMREhI3ERMQExI2EjYRNhM3EDcRExE2EzYREhMREgANBQ==",
      "profile_5": "JgBQAAABIJAQOBI2ERMREhI3ETYRFBE2EhIRExI2ETYTEhATEjYSEhI2EjYSNhE3EhISEhETETcRExATEhIRExE2EzYRNxETEQAFQQABH0kRAA0F",
      "profile_4": "JgBIAAABIJARNxI2ERMREhI2EjYRFBE2ERQQEhM2ETYSExETETcQExISETgRNhI2EhIRExETEDgRNxETERISExA3ETcSNhISEQANBQ==",
      "profile_3": "JgBIAAABHpEROBA3ERMSEhE3EjYRExE3EBMSEhI3ETYSExATEjYRExESEhMRNhI3ERIRExI2ETcRNxE4EBITEhA4EjYREhISEgANBQ==",
      "profile_2": "JgBIAAABHpASOBA3ERMRExA4ETYSExA3ERMSEhE3EjYSEhESEjYSEhI3ETYSEhETEjYRExESEjcREhMRETgRNxATEjYRNhMSEgANBQ==",
      "profile_1": "JgBIAAABHpIQOBA4ERISEhE3EjYRFBA3ERMREhM2ETYSExATEjYRExIREjcREhITETcQExISEjYSNhIREjcRNxESEjYSNhISEgANBQ=="
    },
    "portta_matrix_switch": {
      "power_toggle": "JgBoAAABH5ERExISExESNxETEhISEhITEjYSNhI2EhMSNhI2EjYSNhMSEjYSExE3EjYSExESEhMRNxISEjcRExISETcSNhM2EgAE9wABIEkSAAwGAAEgSRIADAkAAR9JEgAMCAABIEkSAA0F",
      "arc_a": "JgBgAAABH5ERExISERMSNhITEhIRExISEjcSNhI2EhMRNxI2EjYSNhMSEjYSNhM2EhISEhITEhESNxISEhMREhI2EzcRNxE3EgAE9wABIEgTAAwGAAEfSRIADAYAASFIEgANBQ==",
      "mute_b": "JgBYAAABH5ERExISERMSNhITEhIRExISEjcSNhI2EhMRNxI2EjYSNhITEhETNxESEhMSERMSEhISNxE3EhISNhI3ETcSNxI2EgAE9wABIEkRAAwFAAEgSBIADQU=",
      "mute_a": "JgBgAAABIJASExESExISNhMREhMSEhETEjYSNhM3ERISNhM2EjcRNxE3ExESExISERMSExESEhMSERM2EjcRNxI2EjcSNhI2EgAE9wABIEkSAAwGAAEhSBIADAcAAR9KEQANBQ==",
      "b4": "JgBgAAABIJASExESEhMRNxISEhISExESEzYSNhI3ERMSNhI3ETcSNhMREjcRNxMREhMSEhETEhISNxIREhMSNhI2EjYTNxE3EgAE9gABIUgTAAwHAAEhSRIADAcAASBJEgANBQ==",
      "b3": "JgBYAAABIJESERITEhISNxESExISEhISEjYTNhI2EhITNhI2EjYSNxISEjYSExIRExISExESEhMSNhISEjcRNxI2EzYSNhI2EgAE+AABIEkSAAwHAAEgSBIADQU=",
      "b2": "JgBYAAABIJESERMSEhMRNxIRExISEhISEjcSNhI3ERMSNhI2EjcSNxE3EjYSEhI3ETcSEhITEhIRExISEjcSERMSEjYSNhM2EgAE9wABIUkSAAwIAAEfShEADQU=",
      "b1": "JgBYAAABH5ESERMSEhMRNxIRExISEhISEjYTNhI3ERITNRM2EjcRNxI2EhISNxE3EhISEhITERITEhE3EhISEhM2EjYSNhI3EQAE9wABIUgTAAwGAAEhSBIADQU=",
      "a4": "JgBYAAABIJESEhISEhITNhISERMSEhMREjcRNxE3ExESNxE3EjcSNhI2EjYSNhM3ETcREhITEhISEhITERISExESEzYSNxE3EQAE9wABIEkSAAwGAAEfShEADQU=",
      "a3": "JgBYAAABIJATERITEhISNxIREhMSEhISEjYSNhM3ERISNhM3ETcRNxI2ExIRExI2EhITEhETEhISEhI2EjcSEhI2EjcSNxE3EgAE9wABIUgTAAwGAAEgSRIADQU=",
      "a2": "JgBYAAABH5ESERMSEhISNxESExISEhISEjYTNhI2EhISNhM2EjYSNhITEhIRExISEzYSERITEhIRNxM2EjYSNhITEjYSNhI2EwAE9gABIEkSAAwFAAEhSBMADQU=",
      "a1": "JgBYAAABIJATEhETEhITNhISERMSEhISEjYSNxI2ExESNhM3ETcSNhI2EhMRNxISEhISExESExISEhI3ERISNhM2EjcRNxI2EgAE9wABIUgSAAwHAAEhSBIADQU="
    },
    "sony_ubx700": {
      "power_toggle": "JgDkAUwUJxITFCcTExMnExQTEhMUEycTExMnFCYTExQnEhMUExMUEicTJxMnAAGRTRMnExMTJxQSEycUExIUExQTJxIUEycTJhQTEyYUExMUExQSJxMnEycAAZFNEycTExMnFBIUJxMTExMTFBMnEhQTJxMmFBMUJRQTFBMTFBInEycTJwABkU0TJxMTEycUEhQmFBMTExMUEyYTFBMnEyYUExQlFBMUExMTEycTJxMnAAGRTRQlFBMUJxMSFCcTExMTFBMTJhQTEycTJxMTFCYTExQTFBITJxQmEycAAZJMFCYTExQnEhQTJxMUEhMUExMmFBMTJxMnExMUJhMTFBMUEhMnFCYTJwABkkwUJhMUEycSFBMnExQSExQTFCUUExQmEycTFBMmExQTFBMSFCcTJhMnAAGRTRQmExQTJxIUEycTExMUExMUJRQTFCcSJxMUEyYTFBMTFBIUJhQmEycAAZFNFCYTFBMnEhQTJxMTExMUExQlFBMUJxInExQTJhMUExMTExQmFCYTJwABkU0UJhMTFCcSFBMnExMTExQTFCUUExQmEycTExQmExMUExMTFCYUJhMnAAGRTRQmExMUJhMTFCcTEhQTFBMTJhQTFCUUJhQTFCYTExQTExMTJxQlFCcADQU=",
      "eject": "JgAIAU0SFBMnEyYUExMmFBMTFBMTEycTFBInEycTExMnFBMSFBMUEyYTJxMmAAGSTRMUEyYTJxMTEycTFBMTExQTJxIUEycTJhMUEyYTFBMUExMTJxMmEycAAZFOExIUJxMmExQTJxIUExQTExMnExMUJhMnExQSJxMUExMTExQnEicTJwABkUwUExQnEicTFBMmExQTFBITFCYUEhQnEyYTFBMnEhQTExQTEyYUJxMmAAGSTBQTEyYUJxMTEycTFBITFBMTJhQTFCYTJxMTFCYTExQTExMTJxQmEycAAZFNExMTJxQlFBMUJhMTFBMTExMnFBMTJhQmFBIUJhQTExMTFBMmFCYUJgANBQ==",
      "top_menu": "JgBgAUwTFBMTEycTJhMUEycSFBMUEycSFBMnEyYTFBMmExQTFBMTEycTJhMnAAGRThMTExMUJxInExQTJhMUExQSJxMUEyYTJxMTEycTFBIUExMUJhMnEycAAZFNExMUExInFCcSFBMnExQSExQmFBIUJxMmExQTJxIUExMUExInFCcSJwABkkwUExIUEycTJhQTEyYUExMUEyYUExMnEyYUExQlFBMUExIUEycTJhQnAAGQThIUExQTJhMnExQSJxMUExMTJxMUEicTJxIUEycUEhMUExQTJhMnEyYAAZJNExQTEhQnEyYTFBMnExMTExQnEhMUJxMmExQTJhMUExQTEhQnEyYTJwABkU0UEhQTEycTJhQTFCUUExQTEicUExMmFCcTEhQnExMTExQTEycTJhQnAAGRTBQTExQTJhMnFBITJxQTEhQTJxMTEycTJhQTFCYTExQTExQSJxQmEycADQU=",
      "pop_up_menu": "JgDcAE0TJhQTExQTJhMUEyYUExMUEyYTFBMmEycUExInFBMTExMUEycSJxMoAAGQTRMnExQSFBMnExMTJxMUEhQTJxMTEycTJxIUEycUEhMUExQTJhMnEyYAAZJNEycTExMUEyYTFBMnEhQTFBMmExQTJxInFBMTJhQTExQTExMnEyYUJwABkE4SJxQTExQSJxQTEyYUExMUEicTFBMmEycUEhQnExMTExMUEyYUJhQmAAGSTBQnExIUExQmExMUJxMTExMTJxQSEycUJhMUEycSFBMTFBMTJhQnEicADQU=",
      "back": "JgDcAE4SJxMnEhQTFBMUEhMUJxMTEycTExQmEycTExMnExQSFBMTFCcSJxMnAAGRTRMnEycSFBMUExQSExQnExIUJxMTFCYTJxMTEycTFBIUExMUJxInEycAAZFNEycTJxIUExQTFBITFCcTEhQnExMTJxMnExMTJxMUEhQTExQmEycTJwABkU0TJxMnEhQTFBMUEhMUJxMSFCcTExMnEycTExMnExQSFBMTFCYTJxMnAAGRTRMnEyYTFBMUExMTExQnExIUJxMTEycTJxIUEycTFBIUExMUJhMnEyYADQU=",
      "options": "JgDcAE0TJxInEycTJxMnEicTFBMUEicTFBMmEycTExMnExQTExMUEycSJxMnAAFYTRMmEycTJxMnEycSJxMUExMTJxMUEyYTJxMTEycTFBIUExQTJxInEycAAVhNEycSJxMnEycTJxInExQTExMnExQTJhMnExMTJxQTEhQTFBMnEicTJwABWE0TJhMnFCYTJxMnEicUExMTEycTFBInEycUEhMnFBMSFBMUEyYTJxQmAAFYTRMmEycUJhMnEyYTJxMUExMTJxMUEicTJxIUEycUExIUExQTJhMnEyYADQU=",
      "up": "JgAIAU0SJxMUExMTJxMmEycUExIUEycTExMnEyYUExMnExMUExMUEyYTJxQmAAF+TRMnExMTFBMnEicTJxIUExQTJhMUEycSJxMUEyYTFBMUEhQTJxMmEycAAX5NFCYTExQTEicUJxInExQTEhQnExQSJxMnExMTJxMUEhQTFBMmEycTJgABf0wUJhQTExMTJxQmEycTExMTFCcSExQnEyYTFBMmExQTFBMTEycTJxInAAF+TRMmFBMUExMmFCYUJhMUExMUJhMTFCYTJxMUEicTFBMTExMUJxInEycAAX1OEyYUExQSEycUJRQnExQSExQnExMTJxMnEhQTJxMTExQTExQmEycTJgANBQ==",
      "down": "JgDcAE4SFBMnExMTJxMmEycTFBIUEycTExMnEycSFBMnFBITFBMUEyYTJxMmAAF/TBQTFCYTExQnEicTJxIUExQTJhMUEycSJxMUEyYTFBMUEhQTJxMmEycAAX5NFBITJxQTEicUJxInExQTExMnExMUJhMnExMTJxMUEhQTExQmEycTJgABfk0TFBMnEhQTJxMmFCcTEhQTFCYTExQmFCYTFBMnEhQTExQTEicUJxInAAF+TRMUEyYTFBMmEycUJRQTFBMTJhQTEyYUJhQTEyYUExQSExQTJxInFCcADQU=",
      "left": "JgAIAU0SJxQnEhMUJxMmEycTFBIUEycTExMnEycSFBMnExMTFBMUEyYTJxMmAAFrThMmFCcTEhQnEyYTJxMUExMTJxMUEicTJxIUEycTFBIUExQTJhMnEycAAWpOEyYTJxQTEyYUJxInExQTFBInExQTJhMnExMTJxMUExMTExQnEicTJwABa00TJhMnFBMTJhQnEyYTFBMTEycTExQmEycTFBInExQTExMTFCYUJhMnAAFrTRMnEicUExMmFCYUJhMUExMUJhMTFCcSJxMUEyYTFBMUEhMUJxMmEycAAWtNEycTJhQTEycTJhQnEhMUExQlFBMUJhQmExMUJhMUExMUExInFCcSJwANBQ==",
      "right": "JgAIAU4TExMTEygSJxMnEicTFBMUEicTFBMmEycTExMnExQSFBMUEycSJxMnAAF+TRMTFBMTJxMnEycSJxMUExMTJxMUEyYTJxMTEycTFBIUExQTJhMnEycAAX5NExMUExMnEycTJxInExQTExMnFBMSJxMnExMTJxMUEhQTFBMmEycTJwABfk0TExQTEyYUJxMnEicTFBMTEycTFBInEycTExMnExQSFBMUEyYTJxMnAAF+TRMTFBMTJhQnEyYTJxMUExMTJxMUEicTJxIUEycTFBIUExQTJhMnEyYAAX9NExMUExMmFCcTJhMnExQTExMnExQSJxMnEhQTJxMTExQTFBMmEycTJgANBQ==",
      "ok": "JgDcAE4TJhMUEyYTJxMnEycTExQSEycUExInFCcTEhQnExMTExQTEyYUJxMnAAFqTRQmExQTJhMnEycSJxQTExMTJxMUEicTJxMTEycUExMTExQTJhMnFCYAAWtNFCYTExQmEycTJxInFBMTExMnExQSJxMnExMTJxQTExMTFBMmEycUJQABbE0UJhMTFCYTJxMmEycTFBIUEycTFBInEycTExMnFBITFBMUEyYTJxQlAAFsTRInFBMUJRQnEyYTJxMUEhQTJxMTEycTJxIUEycTExMUExQTJhMnEyYADQU=",
      "home": "JgDcAE0TExMnExQSFBMUExMTJxMTFCYTExQmEycTFBInExQTExMTFCcSJxMnAAGkTRMUEyYTFBMUEhMUExMnExMTJxMTFCYUJhMTFCYTFBMTFBMSJxQnEicAAaROEhQTJxMTExMUExQSEycUExInFBMTJhQnExIUJxMTExMUExMmFCYUJgABpU0TFBMmExQTExMTExQTJhQTEycTExMnFCYTExQmExMUExQSEycUJRQnAAGkTRMUEycSFBMTFBMTExMnFBITJxQTEicUJhMTFCcTEhQTFBMTJhQmFCYADQU=",
      "rewind": "JgDcAE0TJxMnEhQTJxMmExQTFBMSFCcTExMnEycSFBMnExQSFBMTFCYTJxMmAAF+ThInFCcSExQnEyYTFBMTExMTJxQTEicUJxIUEycTExMTFBMTJhQnEyYAAX5NEycTJxMTEycUJhMTFBMSFBMnExQSJxMnExMUJhQSFBMTFBMmEycUJgABfk0TJxMnExMTJxQmExMUExIUEycUExInFCYTExQnExIUExQTEyYUJhQmAAF+TRMnEyYUExMnFCUUExQTEhQTJxMTEycTJxMTFCYUEhQTExQTJhMnFCYADQU=",
      "play": "JgDcAE0TExMoExIUJxMmExQTExQSEycUExInFCcSExQnExMTExQTEyYUJxMmAAGRTRMUEyYTFBMnEicUExMTExQTJxIUEycTJhQTEyYUExMUExMTJxMnEicAAZFOExMTJxMUEicTJxIUExQTFBInExQTJhMnExQSJxMUExMTFBMnEicTJwABkU0TFBMnEhQTJxMmExQTFBITFCcTEhQnEyYTFBMnExMTFBMTFCYTJxMmAAGSTRMTFCYTExQmEycTFBIUExMUJhMTFCcSJxMUEyYTFBMUEhMUJxMmEycADQU=",
      "forward": "JgDcAEwTFBIUEycTJhMnExMTFBMUEyYTFBMmEycTFBInExQTExMUEycTJhMnAAGRTRMUExQTJhMnEyYTFBMUExMTJxMUEicTJxIUEycTExMUExQTJhMnEyYAAZJNExMUEhMnFCYTJxMUEhQTExQmExMUJxMmExQTJhMUExMUEhQmFCYTJwABkU0UEhMUEycSJxQnEhMUExQTEicUExMmFCYUEhQmFBMTExMUEycSJxQmAAGRTRMUExQSJxMnEyYUExMUEhQTJxMTEycTJhMUEycSFBMUExQSJxMnEicADQU=",
      "previous": "JgDcAEwTJxMmFCcTFBInExQTJhMUEyYTFBMnEicTFBMmExQTFBMTEycTJhMnAAFrTRMnEyYUJxMUEicTFBMmExQTJhMUEycTJhMUEyYTFBMUExMTJxMmEycAAWtNEycUJRQnExMTJxMUEyYTFBMmExQTJxInExQTJhMUExQTExMnEyYTJwABa00TJxQmEycTExMnExQSJxMUEyYTFBMnEicTFBMmExQTFBMTEycTJhMnAAFrTRMnFCUUJxMTEycTFBInExQTJhMUEycSJxMUEyYTFBMUEhMUJxMmEycADQU=",
      "pause": "JgDcAE0SJxMUExMTJxMmFBMTFBMTEycTFBInEycTExMnFBITFBMUEyYTJxMmAAGSTRMmFBMTFBMmEycUEhQTExQTJhMUEycSJxQTEicUExQTEhQTJxMmFCcAAZFMEycUExIUEycUJRQTFBMSFBMnExMTJxMmFBMTJxMTFBMTFBInEycTJwABkU0TJhQTExQTJhMnFBIUExMUEyYTFBMmEycUExInFBMTExMUEycSJxQmAAGRTRMnFBITFBMnEicUExMTExQTJxIUEycTJhQTEyYUExMUExMTJxMnEyYADQU=",
      "stop": "JgDcAEwTFBIUExMUJhMnExQSFBMTEygSExQnEyYTFBMmExQTFBMSFCcTJhMnAAGkThIUExQTExMnEycSFBMUExMTJxMTFCYTJxMTEycTFBIUExMUJxInEycAAaRNExQTFBITFCcTJhMUExMTExMnFBITJxQmExMUJxITFBMUExInFCYTJwABpE0UEhQTExQTJhMnFBIUExMUEyYTFBMnEicUExMmFBMTFBIUEycTJhMnAAGlTBQTExQTExMnEyYUExMUExMTJxMUEicTJxIUEycTExMUExQTJhMnEyYADQU=",
      "next": "JgDcAEwTFBMmEycUExInFBMTJhQTEyYUExMoEicTFBMmExQTExQSEycUJhMnAAF+TRMUEyYTJxMTEycTFBMmExQTJhQTEycTJxMTFCYTExQTExMTJxQlFCcAAX5NExQTJhMnExMTJxMUEicTFBMmExQTJxInFBMTJhQTExQTExMnEyYUJgABf00TFBInEycTExMnExQSJxMUEyYTFBMnEicUExMmFBMTFBIUEycTJhQmAAF/TRMTEycTJxMTEycTFBInExQTJhMUEyYTJxMUEyYTFBMUEhQTJxMmEycADQU=",
      "subtitle": "JgDcAE0TJxMnEhQTFBMTEigTJxIUEycTFBInEycSFBMnExMTFBMTFCYTJxMmAAF+TRMnFCcSFBMTFBMSJxQnEhMUJxMTEycTJxIUEycTExMUExMUJhMnEyYAAX5NEycUJhMTFBMUExInFCYTExQmFBIUJxMnEhQTJxMTExMUExQmEycTJgABf0wTJxQmExMUExQTEicUJhMTFCYUEhQnEyYTFBMnExMTExQTFCYTJxMmAAF+TRMnFCYTExQTExMTJxMnExMTJxQSEycUJhMUEycSExQTFBMTJhQnEyYADQU=",
      "audio": "JgDcAEwTFBIUEycTExMUEycTJhMUEyYTFBMnEicUExMmFBMTFBMTEycTJhMnAAGRThMUEhQTJxMTExMUJxInExQTJhMUEycSJxMUEyYTFBMUExMTJxMmEycAAZFOExIUExQmFBIUExMnEyYUExQlFBMUJhMnExQTJhMUExMTExMnFCYTJwABkE4TExMUEycSFBMUEycSJxMUEyYTFBMmEycUExMmFBMTFBIUEycTJhMnAAGRThMTExMUJxITFBMUJRQnExMUJhMTFCYTJxMUEicTFBMUEhMUJxMmEycADQU=",
      "display": "JgBgAUwTJxQSExQTFBMTExQTJxIUEycTFBInEycSFBMnExMTFBMUEyYTJxMmAAGlTRMmExQTFBMTExMUExMmFBMTJhQTEycTJxMUEyYTFBMTExMTJxQmEycAAaRNEycTFBIUExMUExMTEycTFBInExQTJhMnFBITJxQTEhQTFBMmEycUJgABpUwUJxITFBMUExIUExQTJhMUEycTExMnEyYWERMnEhQTFBMUEicTJxInAAGkThMmFBMTFBIUExQTExMnExMUJhMTFCYTJxMUEicTFBMTExMUJxInEycAAaRNEycTExMUExMUExMTEycUEhMnFBMSJxQnEhMUJxMSFBMUExMmFCYUJgABpU0TJhMUExMUEhQTExQTJhMUEyYTFBMnEyYUExMmFBMUExMTEycTJhQmAAGlTRMnExQTEhQTFBMTExMnExQSJxMUEyYTJxQSEycUExMTExQTJxInFCYADQU="
    },
    "lg_oled_c1": {
      "power_toggle": "JgBQAAABIJASExESEzYSEhMSERMSExESEzYSNxETEjYTNhI3ETgSNhITERITEhE4EhETEhITERITNhI2EzcREhM2EjcSNxE3EgAFAQABIEgTAA0F",
      "1": "JgBIAAABH5ASExISEjcRExISExESExITETcRNxMREjgRNxI2EzYSNhM2EhITEhETEjYTEhISEhITEhE4ETcSNhMSETgSNhI2EwANBQ==",
      "2": "JgBIAAABIJASEhITEjYSExETEhITERITEjYSNxISEzYSNhI3EjcRNxMREjgREhMSEjYTEhETEhMRNxISEjcROBIREzcRNxI3EgANBQ==",
      "3": "JgBIAAABIJASEhITETcSEhITEhIRExITETcSNhMSETgSNhI2EzYSNhM3ETcRExITEjYSExESExISEhISEzYSNhMSEjYTNhI2EwANBQ==",
      "4": "JgBIAAABIY8TERITEjYSExISEhITEhETEjYSNxISEzYSNhI3EjcRNxMREhMSNhMSETcTERITEhMRNxE3ExESOBESEjcSNhI3EgANBQ==",
      "5": "JgBIAAABIY8TEhISEjcRExITEhETEhITETcROBIREzcRNxI3EjYSNhM2EhMSNhITEjYSExETEhISEhI3EhISNhMSEjcSNhI2EwANBQ==",
      "6": "JgBIAAABH5ASEhISEjcSEhITEhISEhISEjcSNxIREzcRNxI3EjYSNxISEjcSNhITETcTERITEhETNxETEhITNhISEjcRNxM2EgANBQ==",
      "7": "JgBIAAABIJASERMSEjYTEhISEhMSERMSEjYTNhITEjYSNhM2EjcSNxE3EjcSNhITEjYSEhITEhIRExITEhETNxETEjYSNhM3EQANBQ==",
      "8": "JgBIAAABIY8TEhISEjcRExITERITEhISEjcROBIREzYSNxE4EjYSNhMSERMSExI2EjYTEhETEhMSNhI2EzYSExIREjgRNxI2EwANBQ==",
      "9": "JgBIAAABIJASEhITEjYSExETEhIRExITEjYSNxISEjcSNhI3EjYSNxI3ERMSEhI3EjYSExISEhISEhI3EjcSEhISEjcSNhI2EwANBQ==",
      "0": "JgBIAAABH5EREhMSEjYTEhETEhMREhITEjYTNhISEjcSNhM2EjYSNxISExIRExISEzYSExESExIRNxM2EjYTNhISEzYSNhI3EgANBQ==",
      "guide": "JgBIAAABIJASEhISEjYTEhITERMSEhISEjYTNxETEjYSNhM3ETcROBI2EjYTEhE4EhETNxESEzYSExIREzcREhM2EhMSNhITEQANBQ==",
      "ad_sap": "JgBIAAABIJASExETEjYSExISEhISExISEjYSNxISEjcSNxE3EjcSNhM2EhISEhI3EhITEhETEhITERI3EjcRExI2EjcSNxE3EwANBQ==",
      "chann_up": "JgBIAAABIY8TEhISEjcRExITERISExISEjcRNxISEjcSNxE3EzYSNhMSERMSEhMREhMSExESEhMRNxM2EjYSNxI2EjcSNxI2EwANBQ==",
      "chann_down": "JgBIAAABIJASEhMREjcSEhITEhISEhITETcTNhITETcRNxM2EjYSNxI3ERMSEhMREhMSEhISExIRExI2EjgRNxI2EzYSNhI3EgANBQ==",
      "home": "JgBQAAABIJASEhISEjcSEhITEhISEhISEjcSNxIREzcRNxM2EjYSNxISExESNxI3EjYSNxI2EhMSNhI3EhITERITEhISEhI3EgAFAQABIEkSAA0F",
      "input": "JgBIAAABH5ESERMSEjcSEhISEhMSERMSEjcSNhITEjYSNxI2EjcSNxI2EjcSEhM2EhMREhITERMSEhMREjcSEhI3EjcRNxI3EgANBQ==",
      "back": "JgBIAAABIJASExETEjYSExISEhISExETEjYSNxISEjcSNxE3EzYSNhITERMSEhM2EhISNxISEhISNxI2EjYTEhI3EhITNhI2EgANBQ==",
      "options": "JgBIAAABIJASEhISEjcSEhITERMSEhMREjcSNxETEjYSNxI3EjYSNxI2EjYTEhITERMSEhM2EhISEhITEjYSNxI2EjYTEhI3EgANBQ==",
      "up": "JgBIAAABIY8TEhISEjcRExITERITEhISEjcROBIREjgRNxI3EjYSNhMSEhISExISERMSExI2EhMRNxI3EjYSNhM3ETcSEhI2EwANBQ==",
      "down": "JgBIAAABIJASEhMREjgREhMSEhISEhMSETgRNxISEjcROBI2EjYTNhI3ERMSExESExISEhI3ERMSExI2EjYTNhI2EjgREhM2EgANBQ==",
      "left": "JgBIAAABH5ERExISEjcSEhISExIRExISEjcSNhMSETcTNhI2EjcSNhI3EjcRNxMREhMSEhISEhMSEhISExESNxI3EjYTNhI2EgANBQ==",
      "right": "JgBIAAABIJASExISEjcRExISExESExITETcSNhMREjgRNxI2EzYSNhITEjYTNhISExESExITERITNhISExIROBE3EjYTNhI2EgANBQ==",
      "ok": "JgBIAAABIJASExIREjgREhMSEhISEhMSETgRNxISEjcROBI2EjYTNhITEhISNxIRExISEhI3ERMSNhM3ERMSNhI3EjcSERM3EQANBQ==",
      "input_av1": "JgBYAAABHpASExATEjYREhMREhISEhETEjUSNRMSETYRNhI2ETYRNhISEjUTEhE2ETYTERE2EhISNRMSETYSEhISEjYREhE3EQAFBwABIEgRAAwDAAEfSBIADQU=",
      "input_component1": "JgBQAAABH48TEhESEjYRExISERMREhMREjUSNxESETYSNhE2ETcRNxA3ETYRNhI2ETYRNhISEjUSExIREhISEhISEhMQNxATEgAFBwABIEgSAA0F",
      "input_hdmi1": "JgBQAAABHpEREhITETYSERMSERISEhITEDcRNhIREjUTNhE2ETYSNhIREjUTNhE2ERMREhM1EjUSNRITERISExE1EzUSEhETEgAFBwABH0cSAA0F",
      "input_hdmi2": "JgBQAAABH5ASEhETEjUSExESEhISEhESEjYSNRISEjYSNRI1EjYSNhESEhISNRI2EhIRExE2ETYSNxA3EBMSEhI1EzUSEhETEQAFCAABIEcSAA0F",
      "input_hdmi3": "JgBQAAABH5ASEhETETYRExIRExIREhISEjUTNRISETcRNhE2EjUSNhE2ERMSERI3ERISNRI2ETYRExI1EjUTEhI1EhISEhISEQAFBwABIUcSAA0F",
      "input_hdmi4": "JgBQAAABH5ASExASEjYSEhISERITEhESEjYRNhETEjUSNRM1EjUSNRITEjUSExA3EDcSEhE1EjcRNhESEzUSEhISETcQExISEgAFBwABH0gSAA0F",
      "input_tv": "JgBYAAABIJASEhISETYSEhISEhESExISETcRNhIREjYRNxA3ETcRNhETETYRNhISEjYRExE2ETYRNxESEhMRNhISETYRExISEQAFCQABH0gRAAwFAAEfRxIADQU="
    },
    "pioneer_cld600": {
      "power_toggle": "JgCQAAABD4cSERAREREQNBARETISDxIyEjMRMxEyERERMxAREjISEBEQEhEQMhEzETMREREQEhASMhIyERARERARETMRMxIyEQADKAABDogREBEREg8SMhIREDQQEREyETMRMxEzERASMRIRETMREBERERARMxEzETISERAREREQMxEzEREREBEREjIRMxEzEAANBQ==",
      "eject": "JgCQAAABDYgREREQERERMxARETMRERAzETMRMhIyEhASMhERETMREQ8RETMRMxEQEjISEBIQERERMhARERERMxEQEjISMhEzEQADKAABDYgSEBIQEREQNBARETIREREyEjISMhIyERERMxARETMRERAREjISMRIQETMREREQEREQNBAREhARMxARETMRMxEzEQANBQ==",
      "10": "JgCQAAABDogQEREQEhASMhIPEjISEREzEDMQNBA0EBESMhIPETMREREzETMQNA80EDQREBIPEhEREBERERAREREQEjIRMxEzEQADKAABDogREBIQEhARMhEQETMREREzETMRMxA0EBERMxEQETMREREyETMRMxE0EDMQEREQERESDxIQEhAREREQETMRMxEyEgANBQ==",
      "1": "JgCQAAABDogQERIQERERMxEQETMRERAzEjISMhIyEg8RMxEREDQQEREzEREQERIPEhEREBASEBASEBIyETMRMxEzEDQQNBA0EAADKQABDYgREREQEREQNBARETMSEBEzETIRMxEzERERMxEQETISEBEzERERERAREREQERERERASEBEzEDMRMxEzETMRMhIyEgANBQ==",
      "2": "JgCQAAABDogSEBEQEhEQNBAREDMREREzETMRMxAzERERMxEQETMREREQEjESEREQEREREBEREBESMhIQETMRMxA0EDQQNBAzEAADKgABDogQEREREBERMxEREDQQERIyETMRMxEzERARMhEREjISDxIQETQQEREREBERERAREhAQNBARETMRMxEzEDMRMxEzEQANBQ==",
      "3": "JgCQAAABDYkREBEREg8SMhERETMQEREzETMRMhIyEg8SMhIRETIREBEzETMREREQEhAREREQEREREBEREjERMxEzETQQMhEzEQADKAABD4cSDxIRERARMxERETIQERIyEjISMxEyERARMxERETMREBEzETISERARERAREREQERESDxIRETMQMxA0EDQQNBAzEQANBQ==",
      "4": "JgDYAAABDYgREREQERERMxARGCwRERA0EDMRMhIyEhASMhIQETIRERARERERMxEQEhAREREQERERMxEyERASMhIyEjISMhEzEQADKAABD4YSEBIQERERMxEQETIREREzETMRMhIyERERMxEQETMRERAREhARMxARERAREREQEhASMhIyERERMhEzETMRMxEyEQADKQABDYgREREQERERMxAREjISEBEzEDMRMxEzERERMhIPEjISERAREREQNBARERARERIPEhEQMxEzEBERMxEzETISMhIyEgANBQ==",
      "5": "JgCQAAABD4gRERAREREQMxEQEjISEBEzETMRMhEzERERMxEQEjISEBEzEBERMxEREBEREREQEhAREREzERAQMxEzETMSMhIxEgADKAABDogRERAREhARMxERETMQEBEzETMRMxEzERASMhIQETMREREzEBERMhIQERERERARERAREREzERASMhIyETMRMxEzEQANBQ==",
      "6": "JgCQAAABDogRERAREREQNBARETMREREzETESMxEzERERMxEQETISEBIPEjISMhIREBERERARERERMhERERARMxEzETMQMxEzEQADKAABD4gREREQEREQNBAQEjISEBE0EDQQMhEzERERMxEQEjISEBIPEjIRMxEREBEREREQEhARMxEREREQMhEzETMRMxEyEgANBQ==",
      "7": "JgCQAAABDogREBEREg8SMhIRETMQEREyETMRMxEzERERMRIRETMREBEzETMQMxERERASERAREREQEREREBESMhIyETMRMxEzEQADJwABD4gQERIQEBERMxEQETMREREzETISMhIyEhARMxEREDMQEREzEjISMhIPEhEREBARERARERIPEhEQNBA0EDQQMxA0EAANBQ==",
      "8": "JgCQAAABDogRERAREREQNBAREjESERAzETMRMxEyERESMhIPEjISERAREREQEREyEhAREBIQERERMxEzETMQEBIyEjISMhIyEQADKAABDogSDxIQEhARMxERETMREBEyEjISMhIyEhARMhERETMREBEREg8SEBIyEhARERAREREQMxEzETMREREzETIRMxEzEQANBQ==",
      "9": "JgCQAAABDogREBEREg8SMhEREDQQEREzETMRMhIyEg8SMhIQEjIREBEzEREQERIyEhAREBIREBEREBEyETMSEBIyEjISMhA0EAADKQABDogQERIPEhASMxEQETIRERA0EDQQNBAzERERMxEQETMREREzERAREREyEhARERAREREQEREzETMRERAzETMRMxEzEQANBQ==",
      "0": "JgCQAAABD4cSEBERERARMxERETMQERIyETISMhIzEREQMxASEDMREBIQEg8SERAREREQERERERASMhIyETMRMxEzETIRMxEzEQADKAABD4gQEREREBERMhIPEjISEREzETMRMhEzEBERMxERETMREBEREBEREBERERASEBIQERERMxEzEDQPNBA0EDQQNBAyEgANBQ==",
      "rewind": "JgCQAAABD4gREBERERARMxEREjIQEREzETMRMxEzEBEQMxEREjISDxIyEhEQEREREDMQERIPEhEREBEzETMRMhEREDQQNBEzEQADJwABDokQEBEREg8SMhIQEjIREREzETIRMxEzERARMxIRETIREBEzEREQEREREDQREBIPEhEREBAzETMRMxERETMQMxEzEQANBQ==",
      "forward": "JgCQAAABDogRERARERERMxEQETMREBEzETMRMxAzERERMxEQEjISERAREREQEREQETISEBIQERERMxEzETIQNBAREjISMhIyEQADKAABDogREBIQEg8SMhIREDQQEREyETMSMhEzERASMhERETMREBERERAREREQEjISERAREBEQMxEzETMRMxERETMRMxA0EAANBQ==",
      "play": "JgDYAAABDYkRERAREhAQNBARETMREBEzETISMhIyEhASMhIQETIRERA0EDQQNBAREjESEBERERAREREQERESMhIPEjISMhEzEQADKAABD4cSEBEREREQNBARETIREBIyEjISMhIyERERMxEQETMRERA0EDMRMxERETMRERARERAREREQERERMxEQETMRMxEzEAADKQABDogRERAREREQNBARETMREREyETMRMxEzERERMhEQEjISEBEzETMRMxARETMRERAREREREBIQERERMxEQEDMRMxEzEQANBQ==",
      "pause": "JgCQAAABDYgSEBIQERERMhEQETMREREzETMQNBA0EBERMxEQETMREBIPEhEREBEzETMRERARERERMxA0EDMREREQETMRMhIyEgADKAABDogRERAREREQNBAREjIREBEzETMRMxEyERERMxEQEjISERAREREQEREyEjISDxIQEhARMxEzETIRERAREjISMhIyEgANBQ==",
      "previous": "JgCQAAABD4cREREQERERMxEQETMREREzETIRMxEzERERMxAREDQQERIyEjISDxIRETIREBEzEREQERIQETMRMxARETMREBEzEQADKAABD4cSERAREREQMxAREjISEBEyEjISMhEzERERMxEQETMRERAzETMREREREDQQEREyEg8SEBIQETMRMxERETMQEREyEgANBQ==",
      "next": "JgCQAAABDogREBERERARMxIQEjIREBEzETMRMxEzEBERMxEQEjISERARETMREBERETISDxIyEhERMxEQETIRMxERETMREBIyEgADJwABDokREBERERARMxERETMREBEzETISMhIyEhEQNBAREDMRERAREjISDxIRETMREBEyERESMhIPEjISMhIRDzQQEREzEQANBQ==",
      "stop": "JgCQAAABD4gQEREREBERMxEQETISEREzETMRMw80EBESMhIQETMREREQETIRMxERETMREBIQEhARMxAREBERMxERETMRMxEyEQADKQABDYgREREQEhEQNBARETMREQ80ETISMhIyEhARMxEQETMRERARETMRMhIREDQQEREQERERMxEQERESMhEQETMRMxEzEQANBQ=="
    },
    "kodi": {
      "menu": "JgDMAFMdDQ8ODg4dDh0qHA4ODw4ODw0PDRANDw0PDRANDw4OHA8ODg4PDQ8NHg0PDg4ODxwdDRAODg4PGx0ODhweDQ8OAAiUVB4NDw0PDhwOHSodDQ8ODg4QDA8NDw4ODhANDw0PDg8bDw4ODhANDw0dDRANDw4OGx8MEA0ODg8dHA0QGx4NDw0ACJZSHw0PDQ8OHQ0dKh0NDw4ODg4ODw0QDQ8ODg4PDg8NDxsPDRAODg4PDR0ODw0PDRAbHQ0QDQ8ODhsfDQ8bHQ4PDQANBQ==",
      "info": "JgDSAFQeDQ4ODg4dDhwqHQ4ODg8NEA4ODg4OEA0PDg4ODg0QHA4ODw0PDh0NDw4PDRAMDxwdDg8NDw4PDg4ODhwPDg8NDw0ACKVTHQ4ODg8NHg4cKhwOEA0PDQ8ODg4QDQ8NDw4ODg8NDxwPDQ8NDw4eDg4NDw0PDg8cHA4QDQ8NDw4PDQ8cDg4PDg8OAAijVB0ODg4PDR0OHCodDg8NDw4PDg4ODw0PDg8NDg4PDRAcDw0PDQ8OHQ4ODg8NDw0PHB4NDw0PDg8ODw0PGxANDw0PDgANBQ==",
      "back": "JgDMAFQcDQ8PDg4cDh0pHQ4PDg8NDw0PDg4ODg4PDRAODg4OHA8ODw0PDQ8PHA0PDg8ODxsdDg8NDg4PHB0ODg4QGw8NAAijVR0ODg4PDRwOHSkeDg8NDw0PDg4ODw0QDQ8ODg4ODw8bDw0PDRAODg4cDw4ODw0PGx0ODw0QDQ8cHA4QDQ8bDw0ACKVTHQ4PDQ8NHg0dKR4NDw0PDg4ODw4PDQ8ODg4QDQ8NDxsQDQ8ODg4PDR0ODw0QDQ8bHQ0QDQ8ODhsfDQ8ODhwPDgANBQ==",
      "up": "JgDSAFQdDQ8ODg4dDhwrHA4ODhANDw0PDg4OEA0PDA8ODw4PHA4ODw0PDR4NEA0ODg4ODx0cDg4OEA0PDQ8bEA4ODg4OHQ4ACJZUHA0QDg4OHA4dKhwODw4PDQ8NEA4ODg8MEA0PDg4ODxwODg8NDw4eDA8ODg4QDQ8bHg4PDQ8NDw4OHA8ODg4QDB0OAAiWVB0ODg4ODhwOHSodDg8NDw4PDg4NDg4QDQ8ODg4PDg8bDw0PDRAOHA4PDg4ODw0PHB0ODw0PDQ8ODh0PDQ4ODw0fDQANBQ==",
      "down": "JgDSAFMcDw8NDw4cDR4oHw0PDg4ODg4PDQ8NDw4PDg8NDw0PHA8NDw4ODhANHA4PDg8NDxsfDA8NDw4PDg8bDw0PDRANEA0ACKNTHg4PDQ8NHQ4dKR4NDw0PDg4ODg4PDg8ODg4ODhANDxsPDRAODg4ODh0ODg4PDRAbHA4PDRANDw4OHA8ODg4PDQ8OAAijVB0ODg4PDR4NHCocDw8NDw0PDg8ODw0PDRANDg4PDQ8cEA0PDA8ODw4dDg4NEA0PHB0ODw0PDQ8PDhsPDg4OEA0PDQANBQ==",
      "left": "JgDSAFIfDQ8MDw4eDhwqHA0PDg8ODw0PDRAODg4PDQ8NDw4OHA8ODw0PDR0PDw0PDQ8NDx0cDRAODg4PGx4NDg4ODhANDw4ACJVUHQ4ODg4OHA4dKh0ODg4PDQ8ODw4ODg8MEA0PDg4ODxwODg8NDw0eDQ8ODw4ODg8bHg4ODg8NEBscDg8NEA0PDg4OAAiVVB0ODg4PDR4NHSkdDg8NEA4ODQ4OEA0PDQ8ODg4QDQ8bDw0QDQ8OHA4PDg4ODw0QGx0ODw0PDQ8cHg0PDQ8ODg8PDAANBQ==",
      "right": "JgDMAFQdDg4ODw0cDh0qHQ4PDQ8NEA4ODg8NDwwQDg4ODw0SGQ8NDw0QDg4OHA4PDg8NDxseDg8NDw0PHB0NEA0PDg4bAAilUx0ODw0PDR4NHSkeDQ8ODg4ODg8NEA0PDg4ODw4PDQ8bDw0QDg4ODw0dDg8NDw0QGx0NEA0PDg4dHQ0PDg4ODxwACKNTHg0PDg4OHQ4cKh0ODg4ODhANDw0PDg4OEA0PDA8ODx0ODg4ODw0PDR4NDw4ODg4dHQ0PDg4OEBsdDg4ODw0PHAANBQ==",
      "select": "JgDMAFMdDg4ODg4dDh0pHQ4PDg8NDw0ODg8ODw0PDRAODg4PGw8ODw0PDR4NDw4ODg8ODxsdDg4ODw0PHB0ODg4PHB0OAAiUUx8NDw0PDhwNHSkfDQ8NDg4PDg8NDw0PDw4ODw0PDRAbDw0PDg8OHA4ODhANDw0PGx4NDw0PDg8bHg0QDQ8bHQ4ACJVTHg4ODQ4OHg4cKhwODw4PDQ8NDw4PDg8NDw0QDQ4ODh0ODw8NDwwfDQ8NDw4ODg8cHA4PDg4ODxseDg4NEBsdDgANBQ==",
      "rewind": "JgDGAFMeDQ8ODg4cDh0qHQ4ODg4ODw0PDQ8ODw4PDQ8NDw8OHA4ODg4QDQ8NHg0PDg4ODhwdDQ8ODw4PDQ8bHhwdGwAIpFQdDg4ODg4dDhwqHQ0PDg8NDw4ODw4ODw0PDRANDg4PHA8ODw0PDA8PHQ4ODg4ODxwcDg8ODw0PDRAbHhsdHAAIo1QdDg8NDw0eDRwqHg0PDQ8ODw4ODg8NEA0ODg4ODw0QHA8MDw4PDhMKHA4PDQ8NDxwdDg8NDw8ODg4cHRwcHQANBQ==",
      "forward": "JgDMAFQcDRAODg4cDh0qHA4PDg8NDw0PDg4ODw0PDg8ODg4OHA8ODw0PDR4NDw0PDg8ODxseDg4NEAwPDRAcHBweDg4OAAiUVR0ODg4PDRwOHSodDg8NDw0PDg4ODw0QDQ8ODg4QDQ8bDw0PDg8OHA4PDg4ODw0PHBwODw0QDQ8ODhsfGx0ODg4ACJZTHQ4QDA8OHQ0dKR4NDw4ODg4OEA0PDQ8ODg4QDQ8NDxsQDQ8ODg4dDg4ODw0QDQ4cHQ4PDQ8ODg4QGx0bHg0PDQANBQ==",
      "previous": "JgDMAFMfDQ4ODw0eDhwqHA4PDRANDw4ODg8ODw0PDg4ODw0PHA8NEA0ODg4OHg4ODg8MEBwcDg8NEA0PDg4bEA4cHBANAAikUxwOEA0PDh0NHSkdDg8ODg4ODhANDw0PDg8NDw0PDQ8dDw0PDQ4OEA0dDg8MEA4OHB4NDw0PDg4PDxsODh0cDw4ACKNTHg0PDg4OHQ4cKxwODg4PDg8NDw0PDg8NDw0PDRAODh0ODQ8ODw0PDR4NDw4ODg4eHA0PDg8ODw0PGxANHRwODgANBQ==",
      "next": "JgDMAFMeDQ8ODg4cDhwqHg4ODg4ODg4PDg4ODg4QDQ8NDw4OHQ4ODg4PDR4NDw0QDg4ODhwdDg4ODg4QDQ8bDw0fGxwOAAiWUx4ODg4PDR0OHCodDg8NDw0PDg4ODw4PDQ8ODg4PDg4cDg4QDQ8OHA0QDg4ODw0PHBwODg8PDQ8ODhsQDh0bHQ4ACJVUHQ4PDQ8NHg0dKR4NDw0PDg4OEA0PDQ8ODw4ODQ8NDx0PDQ8ODg0eDg4ODw0PDQ8cHg0PDQ8ODw4OHA4OHRwdDQANBQ==",
      "stop": "JgDMAFIeDg8NDw0eDR0pHg0PDg4ODg4PDRANDw4ODg8ODw0PGw8ODw4ODg8NHg0PDQ8ODxwcDRAODg4PDQ8cDw0eDQ8cAAikVB0ODg4ODh0OHCodDg4ODw0QDg4ODg4PDRAODg0ODhAcDw0PDQ8ODg4dDg4ODw0PHB0ODw0PDRAODhwODh0ODh0ACKNUHQ4PDQ8NHg0eKR0NDw4PDg4ODw0PDg4ODg4PDRAODhsPDg8ODw0PDR4NDw0PDg8cHQ0QDQ4ODw0PHBANHQ0QGwANBQ==",
      "play": "JgDMAFIfDQ8NDw4cDhwqHg0PDg4NEA0PDQ8ODg8ODg8NDw0QGw8ODg4PDhwODg4QDQ8ODhseDQ8ODg4PDg8bHhsPDR0OAAiWUh0ODw0PDh0OHSkdDRAODg4ODg8NEA0PDg4NEA0PDQ8cDw0PDg4OHg0ODg8NDw4PHB0NEA0PDg4ODh0cHA8NHg0ACJRVHQ4PDQ8NHQ0dKR8NDw0PDg4ODg4PDQ8ODw4ODg8NEBsPDQ8NEA4cDg4ODw4PDQ8bHQ4PDQ8NEA4OHB4bDw0dDQANBQ==",
      "pause": "JgDSAFMeDBAODg4dDhwqHQ4ODg4ODw0QDQ8ODg4PDRANDw0OHBAODg4PDQ8NHg0PDg4ODh0cDw4ODg4PDRAbDw0dDg8NDw4ACJVUHQ4ODg4OHA4dKh0ODg4PDRAODg4ODg8NDw0PDg4OEBsODg8NEA4ODhwPDg4ODg8bHg4ODhAMDw0PHA8OHQ0PDg8OAAiUUx4ODg4PDR4NHCodDg8NDw4ODg4PDw0PDQ8ODw4PDQ8bEA0PDg4ODg4dDg4OEA0PGxwOEA0PDg4ODxwODh0ODg4PDQANBQ==",
      "audio": "JgDMAFQdDg4ODg4cDh0qHQ4ODhANDg4ODg4OEA0PDQ8ODw4PGw4ODw4PDR0NEA4ODg4ODxwcDw0PDxwcDg4dDg4dDg4PAAiUVB0ODg4PDR4NHCocDhANDw4ODg8ODw0PDQ8ODg4PDQ8cDw4ODQ8OHg4ODg0OEA0PHB0ODw0PGx0ODxwODh0ODg4ACJVUHQ4PDQ8OHA0dKh4NDw4ODg4ODw0PDRAODg4PDQ8ODxsPDQ8ODw4cDg8ODw0PDg4cHQ0PDRAcHQ0PHA8NHA8PDQANBQ==",
      "subtitle": "JgDGAFIdDg8NDw0eDR4pHQ0QDQ8ODg4PDRAMDw4ODhANDw0PGxANDw4ODg4OHQ4PDQ8ODxsdDhANDxsdHQ4OHBweDQAIlFQdDg8NDw0eDRwqHQ4PDQ8ODw4ODg8NDw0PDg4ODw0QGw8NDw0QDg4OHA4PDg8NDxwdDg8NDxwcHA8OHRsdDwAIlFMeDQ4ODw0eDhwqHA4PDg8NDw4ODg8ODw0PDg4ODg4PHA4ODw0PDg4OHQ4ODg4OEBwcDg8ODxsdHA8OHBwdDgANBQ=="
    }
  }
}
